Subject: Ticket Assigned - esc up ph
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 17 Jun 2021 05:25:43 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc up ph muneer abdu salam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hey my order 9669662851 hasnt reached Bot:  Please enter your name Customer:  muneer abdu salam Bot:  Hi Muneer Abdu Salam ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9669662851 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502101826            09:21 AM, 17th Jun                   Mohammed                    Hi Muneer, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           09:22 AM, 17th Jun                     muneer abdu salam                    Waiting           09:22 AM, 17th Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:22 AM, 17th Jun                     muneer abdu salam                    Hey           09:22 AM, 17th Jun                     muneer abdu salam                    My order 9669662851 hasnt reached           09:22 AM, 17th Jun                   Mohammed                   Is this contact number working 971502101816?           09:23 AM, 17th Jun                     muneer abdu salam                    Seems like i have provided wrong number           09:23 AM, 17th Jun                     muneer abdu salam                    No 0502101826           09:23 AM, 17th Jun                   Mohammed                   Is it your correct number 0502101826           09:23 AM, 17th Jun                     muneer abdu salam                    Yah           09:24 AM, 17th Jun                   Mohammed                   We sincerely apologize for any inconvenience caused, we have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:24 AM, 17th Jun                   Mohammed                   Is there anything else may I assist you?           09:24 AM, 17th Jun                     muneer abdu salam                    Nothing, please deliver my order           09:24 AM, 17th Jun                     muneer abdu salam                    As i need to gift it to someone           09:24 AM, 17th Jun                   Mohammed                   Be sure about that           09:25 AM, 17th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:25 AM, 17th Jun                     muneer abdu salam                    You too Thank you           09:25 AM, 17th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2725974